#wa-compimage-lkrdqqeqaum4wg {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lkrdqqeqaum4wg {padding:20px 20px 20px 20px;}
#wa-container-lkrdqqeqfwzojs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-lkrdqqeqfwzojs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lkrdqqeqfwzojs>.wa-container-vspacer {height:0px;}
#wa-row-lkrdqqeq5yymew {margin:0px 0px;}
#wa-row-lkrdqqeq5yymew>div {padding: 0px 0px;}
#wa-row-lkvhr2yi2gwnwo>.wa-item-rowspacer {height:30px;}
#wa-row-lkvhriek2gwmvc>.wa-item-rowspacer {height:80px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lkrdqqeq5yymew {margin:0px 0px;}
#wa-row-lkrdqqeq5yymew>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lkrdqqeq5yymew {margin:0px 0px;}
#wa-row-lkrdqqeq5yymew>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lkrdqqeq5yymew {margin:0px 0px;}
#wa-row-lkrdqqeq5yymew>div {padding: 0px 0px;}
}
